Create a .deb package for convenience

Reported by Iwan Gabovitch on 2012-09-26
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Nikki and the Robots
Wishlist
shahn

Bug Description

Nikki and the Robots needs a .deb package.

From #nikki on irc.freenode.net :
"Especially with a .desktop file so i can see it in the launcher in ubuntu"

This would probably have the pleasant side-effect of boosting getting Nikki into Debian/Ubuntu's repositories.

Iwan Gabovitch (qubodup) on 2012-09-26
Changed in nikki:
importance: Undecided → Wishlist
shahn (shahn) wrote :

BTW:
There's already an effort underway to package Nikki for Debian. There's some discussion on debian mailing lists, for example here:

http://lists.debian.org/debian-devel-games/2012/08/threads.html

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers